package com.gingersoft.coldchain_module.mvp.model.bean;

public class BalanceBean {

    /**
     * success : true
     * sysTime : 1599634994603
     * data : {"id":72,"brandId":171,"balance":8685.14,"bond":500,"threshold":1000,"telephone":"110","updateTime":1599551167012,"createTime":1598426640164,"updateUid":390,"createUid":341,"deletes":0}
     */

    private boolean success;
    private long sysTime;
    private DataBean data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * id : 72
         * brandId : 171
         * balance : 8685.14
         * bond : 500.0
         * threshold : 1000.0
         * telephone : 110
         * updateTime : 1599551167012
         * createTime : 1598426640164
         * updateUid : 390
         * createUid : 341
         * deletes : 0
         */

        private int id;
        private int brandId;
        private double balance;
        private double bond;
        private double threshold;
        private String telephone;
        private long updateTime;
        private long createTime;
        private int updateUid;
        private int createUid;
        private int deletes;

        public int getId() {
            return id;
        }

        public void setId(int id) {
            this.id = id;
        }

        public int getBrandId() {
            return brandId;
        }

        public void setBrandId(int brandId) {
            this.brandId = brandId;
        }

        public double getBalance() {
            return balance;
        }

        public void setBalance(double balance) {
            this.balance = balance;
        }

        public double getBond() {
            return bond;
        }

        public void setBond(double bond) {
            this.bond = bond;
        }

        public double getThreshold() {
            return threshold;
        }

        public void setThreshold(double threshold) {
            this.threshold = threshold;
        }

        public String getTelephone() {
            return telephone;
        }

        public void setTelephone(String telephone) {
            this.telephone = telephone;
        }

        public long getUpdateTime() {
            return updateTime;
        }

        public void setUpdateTime(long updateTime) {
            this.updateTime = updateTime;
        }

        public long getCreateTime() {
            return createTime;
        }

        public void setCreateTime(long createTime) {
            this.createTime = createTime;
        }

        public int getUpdateUid() {
            return updateUid;
        }

        public void setUpdateUid(int updateUid) {
            this.updateUid = updateUid;
        }

        public int getCreateUid() {
            return createUid;
        }

        public void setCreateUid(int createUid) {
            this.createUid = createUid;
        }

        public int getDeletes() {
            return deletes;
        }

        public void setDeletes(int deletes) {
            this.deletes = deletes;
        }
    }
}
